.l-content .mt45 {
    margin-top: 45px;
}

.l-content .fs-16 {
    font-size: 16px;
}

.l-content .btn > a {
    width: 360px;
    height: 40px;
    font-size: 19px;
}

.l-content .c-nav .c-nav__item a {
    width: 280px;
}

.l-content .m-btnList--center {
    margin-top: 0;
}

.l-content .m-btnList--center > li {
    padding-left: 20px;
}

.l-content .m-btnList--center > li:first-child {
    padding-left: 0;
}

.l-content .h2Ttl {
    font-size: 36px;
    line-height: 40px;
    font-weight: bold;
    text-align: center;
}

.l-content .h2Ttl .emDot{
    text-emphasis: dot;
}

.l-content .h2Ttl .em {
    color: #009839;
    border-bottom: 6px solid #fff600;
    display: inline-block;
}

.l-content .section {
    margin: auto;
    width: 1100px;
}

.l-content .sectionTtl {
    padding-top: 24px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    border-top: 7px solid #ccf4d4;
    box-shadow: 0px -7px 0px #009839;
}

.l-content .sectionInner {
    margin: auto;
    width: 850px;
}

.l-content .check .flex {
    display: flex;
    align-items: center;
}

.l-content .check .flex .number {
    padding-top: 2px;
    width: 30px;
    height: 28px;
    background-color: #00b06b;
    font-size: 21px;
    line-height: 28px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
}

.l-content .check .flex .text {
    font-size: 18px;
    font-weight: bold;
    border-left: 18px solid #00b06b;
    line-height: 18px;
    padding-left: 8px;
}

.l-content .customer .problem,
.l-content .customer .solution {
    display: flex;
    justify-content: center;
}

.l-content .customer .text {
    padding: 25px 0;
    width: 550px;
    font-size: 17px;
    text-align: center;
    border-radius: 20px;
}

.l-content .customer .text > p {
    display: inline-block;
    text-align: left;
}

.l-content .customer .text > p > span {
    font-size: 19px;
    font-weight: bold;
}

.l-content .customer .problem .text {
    margin-left: 40px;
    position: relative;
    background-color: #eeeeee;
}

.l-content .customer .solution .text {
    margin-right: 40px;
    position: relative;
    background-color: #fff5cb;
}

.l-content .customer .problem .text::before {
    content: "";
    position: absolute;
    top: 37px;
    left: -30px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 30px solid #eeeeee;
}

.l-content .customer .solution .text::before {
    content: "";
    position: absolute;
    top: 45px;
    right: -30px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-left: 30px solid #fff5cb;
    border-bottom: 20px solid transparent;
}